# sphere_distort.h File Reference

Header file for implementation of the "Spherize" layer. More...

`#include <synfig/layer_composite.h>`
`#include <synfig/vector.h>`
`#include <synfig/rect.h>`

Go to the source code of this file.

## Namespaces

namespace | synfig

## Classes

class | synfig::Layer_SphereDistort

## Detailed Description

Header file for implementation of the "Spherize" layer.

$Id$